Closing Gobby opens confirmation alert with the word "nevertheless"

Bug #485076 reported by Matthew Paul Thomas on 2009-11-18
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Gobby
Fix Released
Unknown
gobby (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: gobby

Gobby 0.4.9

1. Join a Gobby session.
2. Create or join a document.
3. Close the Gobby window.

What happens: A confirmation alert appears -- "You are still connected to a session" "Do you want to close Gobby nevertheless?"

What should happen: Either the alert should not use the word "nevertheless" ("anyway" would be a decent replacement), or the alert should not appear at all.

Hi Matthew,

On Wed, Nov 18, 2009 at 11:03:02PM -0000, Matthew Paul Thomas wrote:
> What happens: A confirmation alert appears -- "You are still connected
> to a session" "Do you want to close Gobby nevertheless?"
>
> What should happen: Either the alert should not use the word
> "nevertheless" ("anyway" would be a decent replacement), or the alert
> should not appear at all.

would you mind telling us non-native speakers why?

Ciao
Philipp Kern

Philipp Kern (pkern) wrote :

Hi Matthew,

On Wed, Nov 18, 2009 at 11:03:02PM -0000, Matthew Paul Thomas wrote:
> What happens: A confirmation alert appears -- "You are still connected
> to a session" "Do you want to close Gobby nevertheless?"
>
> What should happen: Either the alert should not use the word
> "nevertheless" ("anyway" would be a decent replacement), or the alert
> should not appear at all.

would you mind telling us non-native speakers why?

Ciao
Philipp Kern

Changed in gobby (Ubuntu):
status: New → Confirmed
Micah Gersten (micahg) wrote :

Thank you for your bug report. This bug has been reported to the developers of the software. You can track it and make comments at: http://gobby.0x539.de/trac/ticket/505

Changed in gobby (Ubuntu):
importance: Undecided → Low
status: Confirmed → Triaged
Matthew Paul Thomas (mpt) wrote :

Sorry I didn't get to explain this properly before it was fixed upstream. :-) For the record, "nevertheless" is strictly correct, but excessively formal. In this context "anyway" means exactly the same thing, is half as long, and is much more common. (For example, "anyway" is the 814th most common word in the British National Corpus, while "nevertheless" is the 1424th most common. For a global perspective, see <http://googlefight.com/index.php?lang=en_GB&word1=nevertheless&word2=anyway>.)

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gobby - 0.4.12-1

---------------
gobby (0.4.12-1) unstable; urgency=low

  * New upstream release
    - Implement "Save all documents". (Closes: #485408)
    - State the fact that there is a session password required in an
      obvious way without telling that the password is wrong.
      (Closes: #544728)
    - Uses en_US in C strings. (LP: #485408)
    - Changed one string to use a more common English word. (LP: #485076)

gobby (0.4.11-1) unstable; urgency=low

  * New upstream release
  * Adjusted the watch file to detect two digit minor numbers.
  * Drop patches applied upstream and drop the patch system.
  * Move gobby-dbg to section `debug'.
  * Switch to debhelper 7.
 -- Philipp Kern <email address hidden> Mon, 04 Jan 2010 19:29:53 +0000

Changed in gobby (Ubuntu):
status: Triaged → Fix Released
Changed in gobby:
status: Unknown → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.